# Generated by Django 2.0.5 on 2020-04-10 12:28

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0011_auto_20200409_0442'),
    ]

    operations = [
        migrations.AddField(
            model_name='customercollector',
            name='host_metadata',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
        migrations.AddField(
            model_name='customercollector',
            name='other_metadata',
            field=django.contrib.postgres.fields.jsonb.JSONField(default={}),
        ),
    ]
